.bg-custom{
    background-color: #0E1C47 !important;
    color: white !important;
    border-radius: 2rem !important;
    border: 1px solid #0E1C47 !important;
    &:hover {
        background-color: transparent !important;
        color: #0E1C47 !important;
        cursor:  pointer !important;
    }
}